Subject: Reponses to Greenpeace
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 30 Apr 2001 09:10:00 -0700 (PDT)

Jeff:
 I have seen your note to Kate with final proposed letter attached. Thanks 
for taking on board some of our suggestions. Let me note however:
 1. A typo which we missed before in the last line of second para. - "taken" 
should read "undertaken" (you can't "take" an activity!)
 2. Disappointment from my point of view that vagueness has crept back into 
the third paragraph. (If I am to be designated a spokesman for Enron in 
Europe on this issue, even on a restricted, strictly reactive basis, I will 
need to know what some of the words and phrases are meant to indicate. The 
question of whether or not we support the creation of binding international 
commitments entered into by governments has, for instance, been avoided.) The 
Q and A will need imaginative crafting to address the lack of clarity in the 
letter itself.
 Your note implies the original English language text approved is necessarily 
the text to be used for all replies, with only local "cover letters". Such an 
approach will give local offices of Greenpeace in Europe an impression of a 
very US-centric approach. Have you considered the alternative of a local 
translation of the full letter, signed by an Enron Europe executive? (I do 
not necessarily advocate this approach, but welcome comment also from those 
copied.)